
Core - Bug # 40673

Status: Resolved Priority: Could have
Author: Sebastian Michaelsen Category:
Created: 2012-09-06 Assigned To:
Updated: 2013-01-29 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: sysexts cli and integrity have no ext_emconf.php
Description

There are two new sysext folders which have no ext_emconf.php and therefore do not appear in the EM: cli and integrity

Is this by intention?

Related issues:
related to Core - Bug # 40950: Move code from system extension integrity to e... Resolved 2012-09-15

History
#1 - 2012-09-11 16:19 - Sebastian Michaelsen

For me EXT:phpunit does not load because it tries to read the ext_emconf.php files of all loaded Extensions. So I want to correct the priority of this
issue to "Must have".

#2 - 2012-09-24 10:00 - Sebastian Michaelsen

EXT:cli doesn't exist anymore since #40949. So it's only EXT:integrity that has no ext_emconf.php.

#3 - 2012-09-24 20:42 - Wouter Wolters

EXT:integrity will also be move inside another extension.
https://review.typo3.org/#/c/14954/

IMO this ticket can be closed.

#4 - 2013-01-29 20:23 - Christian Kuhn
- Status changed from New to Resolved

Neither cli nor ingetrity extension exist anymore in 6.0.
